features:
  secondary:
    - name: "Upgraded Kubernetes NGINX Ingress application when installed via Kubernetes integration"
      available_in: [core, starter, premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/user/clusters/applications.html#ingress"
      reporter: danielgruesso
      stage: configure
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/28492"
      description: |
        Keeping your Kubernetes-deployed apps running on the latest version ensures you have the newest
        features as well as up-to-date security. GitLab 12.4 allows you to use the latest NGINX Ingress application when installing it using GitLab Managed Apps. To upgrade an existing version, uninstall and reinstall the application using GitLab.
